.version.motion_graphics /* version checker */
{
	color: #0000F8;
	background-color: #21A00A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1030px;
	min-height: 799.3893839200775px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -186px;
	padding-bottom: 9px;
	width: 0.01px;
}

#pu115
{
	width: 0.01px;
	margin-left: -36px;
}

#u115
{
	z-index: 2;
	width: 1031px;
	margin-right: -10000px;
	left: 36px;
}

#u165
{
	z-index: 4;
	width: 217px;
	margin-right: -10000px;
	margin-top: 174px;
}

#u129
{
	z-index: 8;
	width: 155px;
	margin-right: -10000px;
	margin-top: 187px;
	left: 518px;
}

#u135
{
	z-index: 10;
	width: 137px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 671px;
}

#u140
{
	z-index: 12;
	width: 198px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 321px;
}

#u145
{
	z-index: 14;
	width: 107px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 214px;
}

#u150
{
	z-index: 16;
	width: 178px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 808px;
}

#u177
{
	z-index: 18;
	width: 79px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 987px;
}

#u1275-7
{
	z-index: 20;
	width: 990px;
	min-height: 101px;
	background-color: transparent;
	color: #662D91;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 56px;
}

#buttonu1276
{
	z-index: 27;
	width: 195px;
	border-color: #787878;
	background-color: #662D91;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 818px;
	left: 149px;
}

#u1278-4
{
	z-index: 28;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 43px;
}

#buttonu1276:hover #u1278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu1276:hover #u1278-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1277
{
	z-index: 32;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#buttonu1276:hover #u1277
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1279
{
	z-index: 33;
	width: 195px;
	border-color: #787878;
	background-color: #662D91;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 818px;
	left: 474px;
}

#u1280-4
{
	z-index: 34;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 43px;
}

#buttonu1279:hover #u1280-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1279.ButtonSelected #u1280-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1279:hover #u1280-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1281
{
	z-index: 38;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#buttonu1279:hover #u1281
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1282
{
	z-index: 39;
	width: 195px;
	border-color: #787878;
	background-color: #662D91;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 818px;
	left: 798px;
}

#buttonu1276:hover,#buttonu1279:hover,#buttonu1282:hover
{
	background-color: #545454;
	width: 195px;
	min-height: 0px;
	margin: 818px -10000px 0px 0px;
}

#u1284-4
{
	z-index: 40;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 43px;
}

#buttonu1276.ButtonSelected #u1278-4,#buttonu1282:hover #u1284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu1282.ButtonSelected #u1284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu1282:hover #u1284-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1276.ButtonSelected #u1278-4 p,#buttonu1279.ButtonSelected #u1280-4 p,#buttonu1282.ButtonSelected #u1284-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1283
{
	z-index: 44;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#buttonu1282:hover #u1283
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1276.ButtonSelected #u1277,#buttonu1279.ButtonSelected #u1281,#buttonu1282.ButtonSelected #u1283
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u170
{
	z-index: 6;
	width: 1031px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 1030px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

